Get Failover Service Status
curl --request GET \
--url https://v1.api.altostrat.io/failover/{site_id}/configs \
--header 'Authorization: Bearer <token>'import requests
url = "https://v1.api.altostrat.io/failover/{site_id}/configs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://v1.api.altostrat.io/failover/{site_id}/configs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"subscription_id": "9c693485-0552-474c-a7c8-7b969a5330a1"
}{
"type": "invalid_request_error",
"code": "parameter_invalid",
"message": "The value for 'type' must be one of the supported connection types.",
"doc_url": "https://docs.altostrat.io/errors/parameter_invalid"
}{
"type": "invalid_request_error",
"code": "parameter_invalid",
"message": "The value for 'type' must be one of the supported connection types.",
"doc_url": "https://docs.altostrat.io/errors/parameter_invalid"
}Failover Service
Get Failover Service Status
Checks the status of the WAN Failover service for a specific site, returning the subscription ID if it is active.
GET
/
failover
/
{site_id}
/
configs
Get Failover Service Status
Authorizations
Enter your JWT in the format: Bearer
Path Parameters
The unique identifier for the site.
Example:
"9c69345c-8d39-4786-9f17-8153c988c89a"
Response
The current status of the failover service for the site.
The unique identifier for the activated Failover service subscription on this site. Will be null if the service is not active.
Example:
"9c693485-0552-474c-a7c8-7b969a5330a1"
Was this page helpful?
⌘I